BBG Bugs - Bug #425

BBG - HR Medical Claim (Pasangan/Anak)
07/12/2021 02:16 PM - Andi Saputra

Status: Closed

Priority: High

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/12/2021
07/15/2021
0%

0.00 hour
0.00 hour

Description
Dear Tim Developer

Mohon bantuannya untuk dilakukan perbaikan terkait Medical Claim di HR, casenya ketika pilih Patient Name (pasangan/anak)
ketika di save seolah olah tidak punya plafond. Kalau pilih karyawan sendiri bisa, namun jika prosesnya melalui di ESS sudah bisa
(pasangan/anak) tinggal yang di HR Medical Claim saja yang belum bisa.

APP : http://remote.minovais.com:61123/
DB : MinovaES_BBG_Prod/sqgl server 2012

History

#1 - 12/02/2021 01:44 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

07/03/2025
